BODY { margin: 0; padding: 0; color: #91268F; font-family: 'Cinzel', serif; }
DIV.container { width: 500px; }
DIV.container { margin: auto; padding: 0 15px; }
.dark { background-color: #000; text-align: left; }
.purple { background-color: #000000; }
.dark-purple { background-color: #FFF; }
.grey { background-color: #424142; }
.wide { width: 100%; }
DIV.social { text-align: center; height: 30px; padding-top: 8px; }
DIV.social.top { /*text-align: right;*/ border-bottom: 12px solid black; }
DIV.social A { padding-left: 13px; border: 0px solid #000000; }
DIV.logo { height: 295px; background-image: url(nostalgia-logo.png); background-repeat: no-repeat; background-position: center; }
DIV.quote { color: #FFFFFF; font-size: 31px; padding-top: 11px; padding-bottom: 21px; }
DIV.quote P { margin: 0; line-height: 1.2; text-align: center; color: #000000; }
DIV.quote P.firstline { font-size: 58px; color: #000000; }
DIV.maintext { padding: 32px 0; font-weight: normal; font-size: 20px; }
DIV.maintext P { margin: 0 0 16px; line-height: 1.4; text-align: center; color: #FFFFFF; }
DIV.maintext P:first-child { font-size: 42px; }
DIV.maintext P A { color: #FFFFFF; }
DIV.maintext P A:hover { color: #91268F; }
DIV.maintext UL LI { margin-bottom: 6px; }
/*Very Large desktop*/
@media (min-width: 1600px)
{
	DIV.wide.dark { /*border-bottom: 14px solid #FA74FD;*/ }
}
/*Large desktop*/
@media (min-width: 1200px)
{
	/*DIV.wide.dark
					{
						border-bottom: 2px solid #FFFFFF;
					}*/
}
/*Portrait tablet to landscape and desktop*/
@media (min-width: 768px) and (max-width: 979px)
{
	/*DIV.wide.dark
					{
						border-bottom: 2px solid #F00000;
					}*/
}
/*Landscape phone to portrait tablet*/
@media (max-width: 767px)
{
	DIV.wide.dark { /*border-bottom: 2px solid #0C00EF;*/ }
	DIV.container { width: 90%; }
}
/*Landscape phones and down*/
@media (max-width: 480px)
{
	DIV.container { width: 90%; }
	DIV.logo { height: 230px; background-size: contain; border-bottom: 20px solid black; }
	DIV.quote P.firstline { font-size: 37px; }
	DIV.quote { font-size: 27px; }
	DIV.social { height: 37px; line-height: 2.3; text-align: center; }
	DIV.social A { padding-left: 20px; padding-right: 20px; }
}
